#vista-buttons_com_idwp36t td{font-size:0}
#vista-buttons_com_idwp36t td div{position:relative}
#vista-buttons_com_idwp36t td:hover>div>ul.vbULwp36t{display:block}

ul.vbULwp36t{
	left:0;
	top:0;
	display:none;
	visibility: visible;
	overflow:visible;
	list-style:none;
}
ul.vbULwp36t li{
	white-space:nowrap;
}
ul.vbULwp36t ul{
	position:absolute;
	visibility: visible;
	left:0;
	top:100%;
}
ul.vbULwp36t li:hover{position:relative;}
ul.vbULwp36t li:hover>ul{display:block;}


.vbULwp36t{
  position: absolute;
  visibility: hidden;
  display: block;
  overflow: auto;
  font-size: 1px;
  margin: 0px;
}
div.vbULwp36t, table.vbULwp36t .subContent,ul.vbULwp36t{
  border: solid #999999;
  border-width: 1px;
  background-color: #999999;
  padding: 0px;
  opacity:1.00;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.vbULwp36t table {
  border-collapse: separate;
  border-spacing: 0px;
}
.vbULwp36t table tr,ul.vbULwp36t li,ul.vbULwp36t .separator:hover{
  font-size: 1px;
  cursor: pointer;
  background-color: #FFFFFF;  
}
.vbULwp36t tr.over,ul.vbULwp36t li:hover{
  background-color: #8FC839;
}
.vbULwp36t table td,ul.vbULwp36t li,ul.vbULwp36t .separator:hover{
  border: solid #CCCCCC;
  border-width: 1px;
  padding: 3px;
  text-align: left;
}
.vbULwp36t tr.over td ,ul.vbULwp36t li:hover{
  border-color: #8FC839;
}
.vbULwp36t td a, .vbULwp36t td span,ul.vbULwp36t a{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
}
.vbULwp36t tr.over a, .vbULwp36t tr.over span{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}
ul.vbULwp36t li:hover>a{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
}
.vbULwp36t tr.popup {
  background-color: #8FC839;
}
.vbULwp36t tr.popup td {
  border-color: #D7EDF3;
}
.vbULwp36t tr.popup a, .vbULwp36t tr.popup a{
  font-family: Arial;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}

